## tesseract-ocr-uzb-cyrl 3.04.00

=== debian/changelog ===
tesseract-ocr-uzb-cyrl (3.04.00-1) unstable; urgency=low

  * Initial release

 -- Jeff Breidenbach <jab@debian.org>  Mon, 13 Jul 2015 23:38:05 +0000
