=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build-arch: build-stamp
build-indep: build-stamp
build: build-stamp
build-stamp:
	dh_testdir

install: build

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp 
	[ ! -f Makefile ] || $(MAKE) distclean
	dh_clean 

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_install tessdata/* usr/share/tesseract-ocr/tessdata/
	dh_compress
	dh_fixperms
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: 
# We have nothing to do by default.

binary: binary-indep 
.PHONY: build clean install binary-indep
